These are chat archives for adaptlearning/adapt_authoring

26th
Feb 2018
Simon Date
@simondate
Feb 26 11:35
@SammykinsL_twitter Adapt supports version 4 and 6 of not (not v8). Node Version Manager is recommended to change node versions if you require it for other projects.